Loading...
Searching...
No Matches
jni::SuperTag< Tag, decltype(std::declval< typename Tag::SuperTag >(), 0) > Struct Template Reference

`#include <tagging.hpp>`

## Public Types

using | Type = typename Tag::SuperTag

## Member Typedef Documentation

## Type

template<class Tag>

using jni::SuperTag< Tag, decltype(std::declval< typename Tag::SuperTag >(), 0) >::Type = typename Tag::SuperTag

The documentation for this struct was generated from the following file:

- /build/lime-9DdzML/lime-5.3.105+dfsg/src/jni/tagging.hpp